#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-list
version:              1.1.1
visibility:           public
id:                   hslua-list-1.1.1-Ehrnb2w4czFBZ1QeltMKI9
key:                  hslua-list-1.1.1-Ehrnb2w4czFBZ1QeltMKI9
license:              MIT
copyright:            © 2022-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Opinionated, but extensible Lua list type.
description:          List type for Lua, with a Haskell interface.
category:             Foreign
abi:                  6a687f57bdb39e816750e357865026bb
exposed:              True
exposed-modules:      HsLua.List
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-list-1.1.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-list-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-list
hs-libraries:         HShslua-list-1.1.1-Ehrnb2w4czFBZ1QeltMKI9
depends:
    base-4.15.1.0 bytestring-0.10.12.1
    hslua-core-2.3.1-2YJq45qePitGmcAfB0GAOG

haddock-interfaces:   /usr/share/doc/haskell-hslua-list/html/hslua-list.haddock
haddock-html:         /usr/share/doc/haskell-hslua-list/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

